body {
    text-align: left;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.container {
    width: 100%;
    margin: auto;
    font-size: 0;
}

.left {
    width: 50%;
    display: inline-block;
/*    border: 1px solid lightblue;*/
    vertical-align: top;
    margin: 20px auto;
    padding: 0 2%;
    box-sizing: border-box;
}

.left h3 {
    font-size: 32px;
    text-transform: capitalize;
    font-weight: 600;
/*    margin-top: 20px;*/
}

/*
.fa {
    font-size: 14px;
}

.left .author {
    width: 40%;
}

.left .date {
    width: 30%;
}

.left .author, .left .date, .left .views {
    display: inline-block;
    font-size: 14px;
    color: #777;
    margin: 15px auto;
}

.left .views {
    width: 30%;
    text-align: right;
}

.left .author .icon {
    width: 25px;
    border-radius: 50%;
    vertical-align: middle;
}
*/

.left .text {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #666;
}

.left .author {
    font-weight: 500;
    color: #222;
    margin: auto 5px;
}

.left img {
    width: 100%;
}

.left .category {
    text-transform: uppercase;
    font-size: 18px;
    background-color: dodgerblue;
    font-weight: 500;
    padding: 10px;
    color: white;
    width: 120px;
    border-radius: 10px;
    position: relative;
    top: -60px;
    left: 20px;
}

.right {
    width: 50%;
    display: inline-block;
    vertical-align: top;
/*    background-color: antiquewhite;*/
    padding: 0 2%;
    box-sizing: border-box;
}

.wrapper {
    width: 100%;
    min-height: 120px;
    font-size: 18px;
/*    display: block;*/
/*    border: 1px solid lightblue;*/
    margin-top: 20px;
    padding-bottom: 20px;
}

.img-container {
    display: inline-block;
    width: 30%;
}

.img-container img {
    width: 100%;
}

.text-container {
    display: inline-block;
    width: 70%;
    float: right;
    box-sizing: border-box;
    padding: 0 20px;
}

.text-container h4 {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.1;
    padding-bottom: 15px;
}

.text-container p {
    font-size: 14px;
    color: #777;
}



